Jueves, 21 Febrero 2019

Componente PMS

¡ Compartelo en tus REDES SOCIALES ! y siguenos en TWITTER

9 años 8 meses antes
Avatar de georgi89
georgi89
Invitado
Invitado
Autor del tema
Componente PMS #3840
Buenas tardes, pues al instalar el modulo de este componente me sale este error:

Warning: require_once(/var/www/virtual/nucleosur.mihost.biz/nucleosur.eu/htdocs/modules/mod_pmsnotify/../administrator/components/com_pms/config.pms.php) [function.require-once]: failed to open stream: No such file or directory in /var/www/virtual/nucleosur.mihost.biz/nucleosur.eu/htdocs/modules/mod_pmsnotify/mod_pmsnotify.php on line 27

Fatal error: require_once() [function.require]: Failed opening required '/var/www/virtual/nucleosur.mihost.biz/nucleosur.eu/htdocs/modules/mod_pmsnotify/../administrator/components/com_pms/config.pms.php' (include_path='.:/usr/share/php:/usr/share/pear') in /var/www/virtual/nucleosur.mihost.biz/nucleosur.eu/htdocs/modules/mod_pmsnotify/mod_pmsnotify.php on line 27


A que se debe?

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

9 años 8 meses antes
Avatar de redlo
redlo
Administrator
Administrator
Mensajes: 6007
Karma: 321
Más
Componente PMS #3847
PMS enhanced es para Joomla 1.0.15 si te has descargado el pack de aqui, lo señalo en el contenido. Y la web de los desarrolladores www.stefan-klingner.de es una web adsense, por lo que si trabajas con joomla 1.0.15, mejor cambia a otra cosa. Si buscas un componente con caracteristicas parecidas, recientemente publique un articulo sobre la liberacion de uno con similares caracteristicas para joomla 1.0.15 pero activando el plugin "legacy" de tu Joomla podra trabajar (segun www.joomster.com ) con joomla 1.5 sin dificultad.

Articulo:
www.solojoomla.com/marketplace-1.4.6-liberado.html

Desarrollos Web a medida Joomla
La vida es demasiado corta, como para tomarsela en serio

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

9 años 8 meses antes
Avatar de georgi89
georgi89
Invitado
Invitado
Autor del tema
Componente PMS #3860
Actualmente tengo el joomla 1.5 con el legacy activado. Bueno también he probado con otro que es com_missusRevised(0.9beta) recuerdo haberlo bajado de aqui. Pero igual no me funciona lo activo y parece estar bien pero cuando voy al CB y doy para ver mi bandeja de entrada dice que no encuentra la página.

Voy a probar este a ver y otra cosa este se integra con el CB ?

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Temas Relacionados

Asunto temas relacionadosRelevanciaFecha del último post
componente2.99Jueves, 16 Julio 2009
Componente Zoo2.99Jueves, 16 Septiembre 2010
componente2.99Miércoles, 22 Junio 2011
componente k22.99Miércoles, 14 Marzo 2018
componente de busqueda2.96Domingo, 31 Agosto 2008
[RTO]Ver Componente sin módulos2.96Miércoles, 18 Febrero 2009
Componente videoclub2.96Miércoles, 27 Mayo 2009
Componente K2: problemas2.96Martes, 02 Junio 2009
Instalando componente2.96Martes, 21 Julio 2009
componente foro2.96Lunes, 24 Agosto 2009
Tiempo de carga de la página: 2.516 segundos

Warning: preg_match(): Unknown modifier '/' in /home/solojoomla/public_html/plugins/system/cache/cache.php on line 217